/* <!-- Reset Browser Styles --> */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
img {vertical-align: middle;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
b, strong {font-weight: bold;}
i, em {font-style: italic;}

/* <!-- TiCAM Main Styles --> */
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {background-color: #FFFFFF; color: #333333; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 16px; line-height: 1.42857;}

h1, h2, h3, h4, h5, h6 {font-family: inherit; font-weight: 500; line-height: 1.2; color: inherit;}

h1 { font-size: 41px; }
h2 { font-size: 34px; }
h3 { font-size: 28px; }
h4 { font-size: 20px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }
  
/* FD CUSTOM STYLES */
html {scroll-behavior: smooth;}
h1, h2, h3, h4, p, p a {font-family: 'Ubuntu', sans-serif !important; color: #fff;}
h1 {font-size: 45px; font-weight: bold;}
.ticam-text {overflow: hidden; color: #fff; margin-bottom: 15px;}
.ticam-maxw-1080 {max-width: 1080px!important;}
.ticam-maxw-480 {max-width: 480px!important;}

.ticam-section, .ticam-page-container {width: 100%;}
.ticam-section {border: none; padding: 50px 25px;}
.ticam-row {max-width: 1080px; margin-left: auto; margin-right: auto; display: flex; flex-flow: row nowrap; align-items: center; justify-content: center;}
.ticam-column {height: 100%; display: flex; flex-direction: column; align-items: center; justify-content: center; max-width: 50%; width: 50%;}
.ticam-column-100 {max-width: 100%; width: 100%;}
.ticam-centered {align-self: center; margin-left: auto; margin-right: auto; text-align: center;}

.ticam-section-bgs {background-color: #213544; background-position-x: 50%; background-position-y: 50%;
	background-repeat: no-repeat; background-size: cover; background-attachment: fixed;}
#ticam-section-header {background-image: linear-gradient(to bottom, rgba(31,56,75,.43) 0%, rgba(31,56,75,.73) 100%), url(\ticam-header-bg.jpg);}

#ticam-section-header-content {min-height: 615px;}
#ticam-section-header-content-column-1, #ticam-section-header-content-column-2 {flex: 6 0 0;}
#ticam-section-header-content-column-1 > div {padding: 0 30px;}
#ticam-section-header-content-column-2 {align-self: center;}
#ticam-section-header-content-column-2 h2 {max-width: 540px; margin-top: 5px; margin-bottom: 45px; align-self: center; font-size: 22px; font-weight: 400; line-height: 1.42857}

#ticam-section-diferenciais {background-image: linear-gradient(to bottom, rgba(31,56,75,.43) 0%, rgba(31,56,75,.73) 100%), url(\ticam-diferenciais-bg.jpg);}
#ticam-section-diferenciais .ticam-column-diferenciais {flex: 4 0 0; padding: 0 30px; margin-bottom: 30px;}
#ticam-section-diferenciais .box-externo-ticam {border-radius: 100px 10px 10px 100px; background: rgba(0, 0, 0, 0.1) !important; backdrop-filter: blur(20px); display: flex !important; padding: 10px !important; vertical-align: middle !important;}
#ticam-section-diferenciais .img-box {width: 40% !important; height: auto !important; padding: 10px !important;}
#ticam-section-diferenciais .h3-tier {color: #fff !important; width: 50% !important; margin: auto; font-size: 16px !important; vertical-align: middle !important;}
#ticam-section-diferenciais .box-interno-ticam {display: flex !important;}
#ticam-section-diferenciais .box-externo-ticam-centro {border-radius: 10px; background: rgba(0, 0, 0, 0.1) !important; backdrop-filter: blur(20px); display: block !important; padding: 10px !important; vertical-align: middle !important;}
#ticam-section-diferenciais .box-externo-ticam-direito {border-radius: 10px 100px 100px 10px; background: rgba(0, 0, 0, 0.1) !important; backdrop-filter: blur(20px); display: flex !important; padding: 10px !important; vertical-align: middle !important;}

#ticam-section-faq {background-color: #7fc5ee;}
#ticam-section-faq h2 {margin-bottom: 30px;}
#ticam-section-apps {background-color: #ffffff;}
#ticam-section-faq, #ticam-section-apps {padding: 75px 25px 80px;}
#ticam-section-rodape {padding: 75px 25px 45px; background-image: linear-gradient(to bottom, rgba(31,56,75,.43) 0%, rgba(31,56,75,.73) 100%), url(\ticam-diferenciais-bg.jpg);}
#ticam-section-bottom {background-color: #010f2a; padding: 10px 25px;}
#ticam-section-bottom .ticam-text {margin: 30px auto;}
#ticam-section-bottom .ticam-text a{text-decoration: none;}

.ticam-image img {max-width: 100%;}
.ticam-image-line-break {margin-top: 30px; margin-bottom: 30px; align-self: flex-start;}
@media screen and (min-width: 981px) {
	.ticam-align-right {text-align: right; align-items: flex-end;}
	#ticam-section-header-content-column-2 .ticam-button {margin-left: 0;}
	.ticam-image-house-cams {align-self: flex-start;}
	#ticam-section-apps .ticam-column-app-left {align-items: flex-end; margin-right: 10px;}
	#ticam-section-apps .ticam-column-app-right {align-items: flex-start; margin-left: 10px;}
}
@media screen and (max-width: 980px) {
	.ticam-column {max-width: 100%; width: 100%;}
	.ticam-image-line-break {align-self: center;}
	.ticam-text, .ticam-image {text-align: center;}
	#ticam-section-header {background-image: linear-gradient(to bottom, rgba(31,56,75,.73) 0%, rgba(31,56,75,.93) 100%), url(\ticam-header-bg-mobile.jpg);}
	#ticam-section-bottom {padding: 35px;}
	#ticam-section-bottom .ticam-text {margin: 15px auto 25px;}
}

.ticam-button {display: flex; flex-direction: column; -ms-flex-align: center; -ms-flex-direction: column; -ms-flex-pack: center; align-self: flex-start;
	background-color: #00eaff;
	border: none; border-radius: 100px !important; box-shadow: 0px 0px 0px 0px #cccccc; color: #1a2b3c; cursor: pointer;
	font-family: 'Ubuntu', sans-serif !important;
	font-size: 20px;
	font-style: normal; font-weight: bold; text-decoration: none;
	line-height: 1.42857; margin: 10px auto 30px;
	height: 50px; justify-content: center;text-align: center; padding: 0 90px;
}
@media screen and (max-width: 980px) {
	.ticam-row {flex-direction: column;}
	.ticam-button, .ticam-image {align-self: center;}
}
.ticam-button-form {align-self: center; align-items: center;}

.ticam-form-box {background: rgba( 0, 0, 0, 0.25 )!important; box-shadow: 0px 0px 6px 0 rgb(9 155 225)!important; backdrop-filter: blur( 5px ) !important; -webkit-backdrop-filter: blur( 5px ) !important; border-radius: 30px !important; border: rgba( 255, 255, 255, 0.25 ) 1px solid !important; margin-top: 50px; margin-bottom: 50px; padding: 50px 35px;}

#ticam-section-form {background-color: #0079a5;}
#ticam-section-form .ticam-column:first-child .ticam-text {padding-right: 25px;}

#ticam-conversion-form {max-width: 480px;}
#ticam-conversion-form .ticam-form-fieldset {display: flex; flex-flow: row wrap; margin-left: -5px; margin-right: -5px;}
#ticam-conversion-form .ticam-form-field {margin-bottom: 20px; padding: 0 5px;}
#ticam-conversion-form .ticam-form-field .ticam-form-label {color: #FFFFFF; display: inline-block; font-size: 18px; font-style: normal; font-weight: normal; text-align: left; text-decoration: none; margin-bottom: 0.4em; line-height: 1.25;}
#ticam-conversion-form .ticam-form-field .error {color: #DC3543; font-size: 13px; line-height: 1.1; padding: 2px 0 0 4px;}
#ticam-conversion-form .ticam-form-field .ticam-form-input:not(textarea) {height: 36px; border-radius: 4px; color: #555555; background-color: #ffffff; font-size: 17px; width: 100%; padding: 0 0.5em; border-bottom-style: none; border-left-style: none; border-right-style: none; border-top-style: none; box-shadow: inset 0px 2px 3px #ddd; -webkit-box-shadow: inset 0px 2px 3px #ddd; -moz-box-shadow: inset 0px 2px 3px #ddd;}
#ticam-conversion-form .ticam-form-field .ticam-form-input::placeholder {color: transparent;}
#ticam-conversion-form .ticam-form-field-50 {width: 50%;}
#ticam-conversion-form .ticam-form-field-100 {width: 100%;}
@media screen and (max-width: 980px) {
	#ticam-conversion-form .ticam-form-field-50 {width: 100%;}
	#ticam-conversion-form .ticam-form-field .ticam-form-label {float: left; padding-right: 20px;}
}

#mensagem-resposta {padding: 15px; text-align: center; background-color: #ffffff; border-radius: 15px;}

.ticam-valores {padding: 50px 30px;}
.ticam-valor-clientes {background-color: #7fc5ee52; box-shadow: 0px 0px 6px 0 rgb(9 155 225)!important; backdrop-filter: blur( 5px ) !important; -webkit-backdrop-filter: blur( 5px ) !important; border-radius: 30px !important; border: rgba( 255, 255, 255, 0.25 ) 1px solid !important;margin-top: 40px; margin-bottom: 20px;}

.footer-social-icons {width: 100%; margin: 0 auto; text-align: right !important;}
.social-icon {color: #fff;}
ul.social-icons {margin-top: 10px; margin-bottom: 10px;}
.social-icons li {display: inline; height: 100px;}
.social-icons a {color: #fff; text-decoration: none;}
.social-icon {padding:10px 14px; border-radius: 5px; -o-transition:.3s; -ms-transition:.3s; -moz-transition:.3s; -webkit-transition:.3s; transition: .3s; background-color: #7ec3eb; border: none;}
.social-icon:hover {background-color: #7ec3eb;}

@media only screen and (max-width: 980px) {
    .footer-social-icons {margin: 0 auto; text-align: center !important;}
}

/*FAQ*/
.question {position: relative; color: #011960; font-weight: bold; background: #eee; border-radius: 5px; margin: 5px auto 0 auto; padding: 10px 10px 10px 50px; display: block; width:100%; cursor: pointer; box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px; transition: 0.3s;}
.question:hover {background: #213544; color: #FFF; transition: 0.3s; box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 2px, rgba(0, 0, 0, 0.07) 0px 2px 4px, rgba(0, 0, 0, 0.07) 0px 4px 8px, rgba(0, 0, 0, 0.07) 0px 8px 16px, rgba(0, 0, 0, 0.07) 0px 16px 32px, rgba(0, 0, 0, 0.07) 0px 32px 64px;}
.question:checked {background: #011960; color: #FFF; transition: 0.3s; box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 2px, rgba(0, 0, 0, 0.07) 0px 2px 4px, rgba(0, 0, 0, 0.07) 0px 4px 8px, rgba(0, 0, 0, 0.07) 0px 8px 16px, rgba(0, 0, 0, 0.07) 0px 16px 32px, rgba(0, 0, 0, 0.07) 0px 32px 64px;}
.answers {color: #213544; background-color: #fff; padding: 0px 15px; margin: 0 auto 10px auto; text-align: justify; height: 0; overflow: hidden; position: relative; opacity: 0; -webkit-transition: .3s ease; -moz-transition: .3s ease; -o-transition: .3s ease; transition: .3s ease; width: calc(100% - 20px); border-bottom-right-radius: 5px; border-bottom-left-radius: 5px;}
.answers p{color: #213544!important;}
.questions:checked ~ .answers{height: auto; opacity: 1; padding: 15px;}
.plus {position: absolute; margin: 10px; z-index: 5; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none; -webkit-transition: .3s ease; -moz-transition: .3s ease; -o-transition: .3s ease; transition: .3s ease;}
.questions:checked ~ .plus {-webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg);}
.questions {display: none;}
.x-elimine {margin:0px 10px;}
.answers li {list-style-type: "•" !important; padding: 10px !important;}